html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  user-select: none;
}

body {
  display: flex;
  flex-direction: column;
}

header, footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 0 0 auto;
}

header h1, header h2 {
  margin: 0.1em;
}

h2 {
  display: flex;
  gap: 1em;
}

main {
  flex: 1 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
main svg {
  margin: 1em;
  max-width: 100vw;
  max-height: calc(100vh - 10em);
}

nav button {
  padding: 1em;
  font-size: 1.5em;
}

body:fullscreen button.fullscreen {
  display: none;
}

footer {
  font-size: 0.8em;
  opacity: 0.3;
}

body.landing-page header {
  flex: 1 0 auto;
}
body.landing-page header h1, body.landing-page header h2 {
  margin-top: 3em;
}
body.landing-page main {
  display: none;
}
body.landing-page nav {
  flex: 1 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 1.5em;
  max-width: 100em;
}

* {
  transition: margin-top 1s ease-in-out, display 2s ease-in-out;
}

::backdrop {
  display: none;
}

button svg {
  display: inline-block;
  vertical-align: -0.25em;
}

#space-time-fabric {
  stroke: #000;
  opacity: 0.1;
  fill: none;
  stroke-width: 1px;
}

.outline {
  stroke: #000;
  fill: none;
  stroke-width: 1px;
}

.breathe_200 {
  animation-name: breathe_200;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

@keyframes breathe_200 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(2);
  }
  100% {
    transform: scale(1);
  }
}
.breathe_115 {
  animation-name: breathe_115;
  animation-duration: 6s;
  animation-iteration-count: infinite;
}

@keyframes breathe_115 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}
svg text {
  font-family: sans-serif;
  text-anchor: middle;
  dominant-baseline: middle;
}

/*# sourceMappingURL=main.css.map */
